
/*banner*/
/*.overlay{ background:rgba(0,0,0,0.4); position:absolute; left:0; top:0; height:100%; width:100%;}*/
.banner .item img{width:100%;}
/* Carousel Styles */
.carousel-indicators{display:none;}
.carousel-indicators .active {
    background-color: #2980b9;
}

.carousel-inner img {
    width: 100%;
	max-height:540px;
}

.carousel-control {
    width: 0;
}

.carousel-control.left,
.carousel-control.right {
	opacity: 1;
	filter: alpha(opacity=100);
	background-image: none;
	background-repeat: no-repeat;
	text-shadow: none;
}

.carousel-control.left span {
	/*padding: 20px;*/
}

.carousel-control.right span {
	/*padding: 20px;*/
}
.carousel-control.left span, .carousel-control.right span {border-radius: 0 !important; background: transparent !important; border:2px solid #fff;}
.carousel-control .glyphicon-chevron-left,
.carousel-control .glyphicon-chevron-right,
.carousel-control .icon-prev,
.carousel-control .icon-next {
	position: absolute;
	top: 45%;
	z-index: 5;
	display: inline-block;
}

.carousel-control .glyphicon-chevron-left,
.carousel-control .icon-prev {
	left: 15px;
}

.carousel-control .glyphicon-chevron-right,
.carousel-control .icon-next {
	right: 15px;
}

.carousel-control.left span,
.carousel-control.right span {
	background:#000;
	border-radius:100%;
	-moz-border-radius:100%;
	-webkit-border-radius:100%;
	-ms-border-radius:100%;
	font-size: 17px;
	width:40px;
	height:40px;
	line-height:40px;
}

.carousel-control.left span:hover,
.carousel-control.right span:hover {
	opacity: .7;
	filter: alpha(opacity=70);
}

.owl-theme .owl-controls .owl-buttons div{border-radius:0;}
/* Carousel Header Styles */
.banner{position:relative;}
.header-text {
    position: absolute;
    bottom: 30px;
	width:1140px;
	left:50%;
	margin-left:-570px;
	color:#fff;
}
.header-text h2 {
    color: #fff;
    font-size: 50px;
    margin-bottom: 10px;
    display: inline-block;
    margin-bottom: 10px;
	text-shadow:1px 1px 1px rgba(0,0,0,0.5);
	-moz-text-shadow:1px 1px 1px rgba(0,0,0,0.5);
	-webkit-text-shadow:1px 1px 1px rgba(0,0,0,0.5);
}
.header_copy{ margin-bottom: 20px;}
.header-text .btn{position: relative;}
.header-text .btn-large{padding:0 15px;}

.header-text p{ clear:both; font-size:20px; }

.header-text .btn{box-shadow: none;}
.header-text .btn::before,
.header-text .btn::after{
    position: absolute;
    bottom: 16px;
    height: 1px;
    width: 80px;
    content: "";
    background: #fff;
}

.header-text .btn::before {
    left: -81px;
}
.header-text .btn::after {
    right: -81px;
}
